:root {
    --neon-yellow: #D9FF00;
    --neon-pink: #FF0059;
    --white: #f6f8f7;
    --black: #222224;
}

::-moz-selection { /* Code for Firefox */
  color: var(--neon-pink);
  background: var(--neon-yellow);
}

::selection {
  color: var(--neon-pink);
  background: var(--neon-yellow);
}

body {
    background: var(--white);
}

#page-container {
    display: flex;
    flex-direction: column;
    align-items: center;
}

#home-link {
    font-family: "nimbus-sans", sans-serif;
}

a:visited {
    color: var(--black);
}

a:hover {
    background: var(--neon-yellow);
    color: var(--neon-pink);
}

#header {
    font-family: "clarendon-urw", serif;
    font-size: 2.2vw;
    color: var(--black);
}